html {
  scroll-behavior: smooth;
}
body[data-type="RN2024"]::after {
  background-color: #000;
}
img {
  display: block;
  height: auto;
  max-width: 100%;
}

.breadcrumbs{
  position: absolute;
  width: 100vw;
  z-index: 1;
}
.breadcrumbs ol li, .breadcrumbs ol li a {
  color: #F0F0F0;
}

.contents {
  background: #000;
  color: #F0F0F0;
  font-weight: 300;
}

@media (hover: hover) {
  .menu__icon {
    transition: opacity .3s ease-out;
  }
}

@media (hover: hover) {
  .menu_clickable:hover + .menu__icon {
    opacity: .6;
  }
}
.menu {
  border-radius: 8px;
  border: 1px solid rgb(90, 90, 90, 0.8);
  background: rgba(5, 5, 5, 0.8);
  -webkit-backdrop-filter: blur(12px);
  backdrop-filter: blur(12px);
  font-family: "Noto Sans JP", suns-serif;
  padding-right: 14px;
  padding-top: 14px;
  padding-bottom: 14px;
  padding-left: 60px;
  position: fixed;
  overflow: hidden;
  right: 22px;
  top: 25px;
  transition: top .6s, padding .3s;
  z-index: 10;
}
.menu.is-open{
  padding: 18px;
}

@media screen and (max-width: 767px) {
  .menu {
    right: calc(8vw - 5px);
  }
}

header.is-inview + main .menu,
body.is-loading .menu {
  top: 105px;
}

@media screen and (max-width: 767px) {
  header.is-inview + nav + main .menu {
    top: var(--px-105);
  }
}

.menu__icon {
  position: absolute;
  right: 12px;
  top: 10px;
}

.menu__icon img {
  margin-left: auto;
  transition: transform .3s ease-out;
}

.menu__text{
  color: #fff;
  position: absolute;
  line-height: 100%;
  height: 18px;
  top: 4px;
  right: 32px;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.02rem;
  display: flex;
  align-items: center;
}

.menu.is-open .menu__icon img {
  transform: rotate(180deg);
}

.menu_clickable {
  cursor: pointer;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transition: transform .3s ease-out;
  width: 100%;
  z-index: 1;
}

.menu.is-open .menu_clickable {
  height: 28px;
}

.menu ul {
  display: grid;
  gap: 8px;
  max-height: 0;
  overflow: hidden;
  transition: max-height .3s ease-out, width .3s ease-out;
  width: 0;
  transform: translate(18px, 24px);
}
.menu.is-open ul {
  margin-top: 24px;
  transform: translate(0, 0);
}

.menu li {
  width: max-content;
}

.menu a {
  display: grid;
}

.menu a span.en {
  color: #F0F0F0;
  font-feature-settings: 'pwid' on, 'palt' on;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.24px;
}

.menu a span.ja {
  align-items: center;
  color: #E5E5E5;
  display: flex;
  font-feature-settings: 'palt' on;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.8px; 
}

.menu__item.is-visible span.en,
.menu__item.is-visible span.ja{
  color: #ADADAD;
}
.menu__item.is-visible svg line{
  stroke: #ADADAD;
}

.kv {
  height: 644px;
  position: relative;
}

@media screen and (max-width: 767px) {
  .kv {
    height: auto;
  }
}

.kv::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 12%;
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, #000000 100%);
}

@media screen and (max-width: 767px) {
  .kv::after {
    content: none;
  }
}

.kv__img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}

@media screen and (max-width: 767px) {
  .kv__img {
    aspect-ratio: 375 / 395;
  }
}

.kv__text {
  left: min(calc(50% + (200 / 1440 * 100vw)), calc(100vw - 330px));
  position: absolute;
  top: 50%;
  transform: translate(0, -100%);
}

@media screen and (max-width: 767px) {
  .kv__text {
    left: 8%;
    top: calc(var(--px-110) + 100px);
    transform: translate(0, 0);
    width: calc(114 / 375 * 100vw);
  }
}

.ambassador__inner {
  display: grid;
  gap: 92px;
  margin: 0 auto;
  max-width: 980px;
  padding: 160px 23px 100px max(calc(170 / 1440 * 100vw), calc(80px + (100 / 1440 * 100vw)));
}

@media screen and (max-width: 767px) {
  .ambassador__inner {
    gap: 75px;
    padding: 105px 23px 100px 94px;
  }
}

.ambassador__item {
  display: grid;
  gap: 32px;
}

@media screen and (max-width: 767px) {
  .ambassador__item {
    gap: 20px;
  }
}

.ambassador__title_img {
  height: 25px;
  width: auto;
}

@media screen and (max-width: 767px) {
  .ambassador__title_img {
    height: 17.5px;
  }
}

@media screen and (max-width: 767px) {
  .ambassador__title_img.ambassador__title_img--award {
    height: 46px;
  }
}

.ambassador__text {
  font-feature-settings: 'pwid' on, 'palt' on;
  font-size: 16px;
  letter-spacing: .1em;
  line-height: 2;
  max-width: 478px;
  text-align: justify;
}

@media screen and (max-width: 767px) {
  .ambassador__text {
    font-size: 12px;
    letter-spacing: .08em;
    line-height: 1.8;
  }
}

.bar-list__inner {
  margin: 0 auto;
  padding: 100px 0;
}

.bar-list__tabs_area {
  max-width: 980px;
  margin: 0 auto;
  padding-left: max(calc(170 / 1440 * 100vw), calc(80px + (100 / 1440 * 100vw)));
  overflow-x: scroll;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

@media screen and (max-width: 767px) {
  .bar-list__tabs_area {
    padding-left: 94px;
  }
}

.bar-list__tabs_area::-webkit-scrollbar {
  display: none;
}

.bar-list__tabs {
  display: grid;
  grid-template-columns: repeat(3, 1fr) 35px;
  overflow-x: scroll;
  width: 980px;
}

@media screen and (max-width: 767px) {
  .bar-list__tabs {
    width: 648px;
  }
}

.bar-list__tab {
  background: none;
  border: none;
  border-bottom: 1px solid #353535;
  cursor: pointer;
  padding: 0 0 28px;
  transition: border .4s ease-out;
}

@media screen and (max-width: 767px) {
  .bar-list__tab {
    padding: 0 0 16px;
  }
}

.bar-list__tab[aria-selected="true"] {
  border-color: #FFF;
}

.bar-list__tab_name {
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .bar-list__tab_name {
    height: 35px;
  }
}

.bar-list__panels {
  max-width: 980px;
  margin: 0 auto;
  padding: 0 23px 0 max(calc(170 / 1440 * 100vw), calc(80px + (100 / 1440 * 100vw)));
}

@media screen and (max-width: 767px) {
  .bar-list__panels {
    padding: 0 23px 0 94px;
  }
}

.bar-list__panel {
  height: 0;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.8s ease-out;
}

.bar-list__panel.is-active {
  display: grid;
  gap: 40px 24px;
  grid-template-columns: repeat(2, 1fr);
  height: auto;
  padding-top: 80px;
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

@media screen and (max-width: 767px) {
  .bar-list__panel.is-active {
    gap: 28px 24px;
    grid-template-columns: auto;
    padding-top: 40px;
  }
}

.bar-list__accordion_name {
  align-items: center;
  background: none;
  border: none;
  color: #F0F0F0;
  cursor: pointer;
  display: grid;
  font-size: 14px;
  gap: 12px;
  grid-template-columns: auto 1fr auto;
  letter-spacing: .08em;
  line-height: 1.2;
  padding: 0;
  width: 100%;
}

.bar-list__accordion_name_border {
  border-top: 1px solid #353535;
  height: 50%;
  margin-top: auto;
  width: 100%;
}

.bar-list__accordion_name_icon {
  padding: 0 12px;
  transition: transform 0.4s ease-out;
}

.bar-list__accordion_name[aria-expanded=true] .bar-list__accordion_name_icon {
  transform: rotate(180deg);
}

.bar-list__accordion_content {
  display: grid;
  gap: 32px 24px;
  grid-template-columns: repeat(2, 1fr);
  height: 0;
  margin-top: 0;
  overflow: hidden;
  padding-right: 28px;
  transition: height .4s ease-out, margin .4s ease-out;
}

@media screen and (max-width: 767px) {
  .bar-list__accordion_content {
    gap: 24px 24px;
    grid-template-columns: auto;
  }
}

.bar-list__accordion_name[aria-expanded=true] + .bar-list__accordion_content {
  margin-top: 32px;
  transition: height .4s ease-out;
}

@media screen and (max-width: 767px) {
  .bar-list__accordion_name[aria-expanded=true] + .bar-list__accordion_content {
    margin-top: 24px;
  }
}

.bar-list__accordion_item {
  font-weight: 400;
}

.bar-list__accordion_item_name {
  font-weight: 600;
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: .08em;
}

@media screen and (max-width: 767px) {
  .bar-list__accordion_item_name {
    font-size: 13px;
  }
}

.bar-list__accordion_item_address {
  font-size: 12px;
  line-height: 1.6;
  letter-spacing: .06em;
  margin-top: 6px;
}

.bar-list__accordion_item_tel {
  font-size: 12px;
  line-height: 1.6;
  letter-spacing: .06em;
}

.bar-list__accordion_item_tel > a {
  color: #F0F0F0;
}

.bar-list__accordion_item_link {
  color: #F0F0F0;
  display: block;
  font-size: 12px;
  line-height: 1.6;
  letter-spacing: .06em;
  margin-top: 5px;
  text-decoration: underline;
}

.bar-list__accordion_item_link:hover {
  text-decoration: underline;
}

.about__inner {
  margin: 0 auto;
  max-width: 980px;
  padding: 100px 23px 100px max(calc(170 / 1440 * 100vw), calc(80px + (100 / 1440 * 100vw)));
}

@media screen and (max-width: 767px) {
  .about__inner {
    padding: 100px 23px 55px 94px;
  }
}

@media screen and (max-width: 767px) {
  .about__title_img {
    width: 142px;
  }
}

.about__text {
  color: #CFCFCF;
  font-feature-settings: 'pwid' on, 'palt' on;
  font-size: 14px;
  line-height: 2.4;
  letter-spacing: .1em;
  margin-top: 40px;
  text-align: justify;
}

@media screen and (max-width: 767px) {
  .about__text {
    font-weight: 350;
    font-size: 12px;
    line-height: 2;
    letter-spacing: .08em;
    margin-top: 22px;
  }
}

.about__note {
  color: #CFCFCF;
  font-size: 12px;
  line-height: 2.4;
  letter-spacing: .06em;
  margin-top: 32px;
  text-align: justify;
}

@media screen and (max-width: 767px) {
  .about__note {
    margin-top: 8px;
  }
}

.about__sub-title {
  margin-top: 72px;
}

.about__sub-title_img {
  background: #000;
  padding-right: 20px;
  position: relative;
}

@media screen and (max-width: 767px) {
  .about__sub-title_img {
    width: 118px;
  }
}

.about__list {
  border-bottom: 1px solid #8C8C8C;
  border-top: 1px solid #8C8C8C;
  display: grid;
  gap: 24px;
  grid-template-columns: repeat(4, 1fr);
  margin-top: -1px;
  padding: 60px 0 54px;
}

@media screen and (max-width: 767px) {
  .about__list {
    gap: 37px;
    grid-template-columns: auto;
    margin-top: -7px;
    padding: 58px 0 40px;
  }
}

.about__item {
  display: grid;
  gap: 24px;
}

@media screen and (max-width: 767px) {
  .about__item {
    gap: 17px;
  }
}

.about__item_term_img {
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .about__item:nth-child(1) .about__item_term_img {
    width: 65px;
  }
}

@media screen and (max-width: 767px) {
  .about__item:nth-child(2) .about__item_term_img {
    width: 121px;
  }
}

@media screen and (max-width: 767px) {
  .about__item:nth-child(3) .about__item_term_img {
    width: 82px;
  }
}

@media screen and (max-width: 767px) {
  .about__item:nth-child(4) .about__item_term_img {
    width: 96px;
  }
}

.about__item_def {
  font-feature-settings: 'pwid' on, 'palt' on;
  font-size: 12px;
  line-height: 2;
  letter-spacing: .06em;
  text-align: center;
}

.links {
  background: #000;
  display: grid;
  gap: 160px;
  padding-top: 100px;
}

@media screen and (max-width: 767px) {
  .links {
    gap: 80px;
    padding-top: 55px;
  }
}

.links__item {
  height: 393px;
  position: relative;
}

@media screen and (max-width: 767px) {
  .links__item {
    align-items: center;
    aspect-ratio: 375 / 236;
    display: flex;
    height: auto;
    justify-content: center;
    width: 100%;
  }
}

.links__item.story {
  background: url('../img/story.webp') no-repeat center/cover;
}

@media (hover: hover) {
  .links__item:hover::after {
    background: transparent;
  }
}

@media (hover: hover) {
  .links__item::after {
    background: rgba(0, 0, 0, .4);
    content: '';
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transition: background .2s ease-out;
    width: 100%;
  }
}

.links__item_inner {
  align-items: flex-end;
  display: flex;
  gap: calc(675 / 1440 * 100vw);
  justify-content: center;
  margin-top: 139px;
}
.links__item_inner h3{
  width: 250px;
  white-space: nowrap;
}

@media screen and (max-width: 767px) {
  .links__item_inner {
    gap: calc(50 / 375 * 100vw);
    margin: 0;
    padding: 0 max(calc(60 / 1440 * 100vw), 23px);
    align-items: center;
  }
  .links__item_inner h3{
    width: 230px;
    white-space: nowrap;
  }
}

.links__item h3 {
  display: grid;
  gap: 4px;
}

.links__item h3 span {
  display: block;
}

.links__item h3 span.en {
  color: #F0F0F0;
  font-feature-settings: 'pwid' on, 'palt' on;
  font-family: "Alegreya Sans", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.28px;
}

@media screen and (max-width: 767px) {
  .links__item h3 span.en {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 12px;
    line-height: 1.8;
    letter-spacing: 0.24px;
  }
}

.links__item h3 span.ja {
  color: #F0F0F0;
  font-feature-settings: 'pwid' on, 'palt' on;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 1.44px;
}

@media screen and (max-width: 767px) {
  .links__item h3 span.ja {
    font-size: 16px;
    line-height: 1.8;
    letter-spacing: 1.28px;
  }
}

.links__item_icon>img{
  transform:translateY(16px);
}
@media screen and (max-width: 767px) {
  .links__item_icon img {
    width: 52px;
    transform:translateY(0);
  }
}


.title-area__img {
  left: clamp(
    max(23px, calc((100vw - 1440px) / 2 + 60px)),
    calc(60 / 1440 * 100vw),
    9999px
  );
  opacity: 0;
  position: fixed;
  top: 102px;
  transition: opacity .8s ease-out;
}

@media screen and (max-width: 767px) {
  .title-area__img {
    top: var(--px-140);
    width: 16px;
  }
}

.title-area.ambassador .title-area__img.ambassador {
  opacity: 1;
}

.title-area.bar-list .title-area__img.bar-list {
  opacity: 1;
}

.title-area.about .title-area__img.about {
  opacity: 1;
}
